{
  "navigationStyle": "custom",
  "navigationBarTitleText": "首页",
  "usingComponents": {
    "wux-popup": "../../components/dist/popup/index",
    "wux-landscape": "../../components/dist/landscape/index",
    "home-skeleton": "../../components/local/home-skeleton/home-skeleton",
    "navigation": "../../components/local/navigation/navigation",
    "van-empty": "@vant/weapp/empty/index",
    "van-popup": "@vant/weapp/popup/index",
    "privacy-popup": "../../components/local/privacyPopup/privacyPopup"
  }
}
